postgresql-9.5-pgmemcache_2.3.0-2_amd64.deb


Advertisement

Description

postgresql-9.5-pgmemcache - PostgreSQL interface to memcached

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: postgresql-9.5-pgmemcache
Package version: 2.3.0
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 71 B
Download size: 16.19 KB
Official Mirror: archive.ubuntu.com
pgmemcache is an extension for PostgreSQL that provides an API to memcached through user-defined functions. memcached is a high-performance, distributed memory object caching system, generic in nature, but originally intended for use in speeding up dynamic web applications by alleviating database load.

Alternatives

    Download

    Source package: pgmemcache

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install postgresql-9.5-pgmemcache deb package:
      # sudo apt-get install postgresql-9.5-pgmemcache

    Files

    • /usr/lib/postgresql/9.5/lib/pgmemcache.so
    • /usr/share/doc/postgresql-9.5-pgmemcache/README.rst.gz
    • /usr/share/doc/postgresql-9.5-pgmemcache/changelog.Debian.gz
    • /usr/share/doc/postgresql-9.5-pgmemcache/copyright
    • /usr/share/postgresql/9.5/extension/pgmemcache--2.0--2.1.sql
    • /usr/share/postgresql/9.5/extension/pgmemcache--2.1--2.1.1.sql
    • /usr/share/postgresql/9.5/extension/pgmemcache--2.1.1--2.1.2.sql
    • /usr/share/postgresql/9.5/extension/pgmemcache--2.1.2--2.2.0.sql
    • /usr/share/postgresql/9.5/extension/pgmemcache--2.2.0--2.3.0.sql
    • /usr/share/postgresql/9.5/extension/pgmemcache--2.3.0.sql
    • /usr/share/postgresql/9.5/extension/pgmemcache--unpackaged--2.0.sql
    • /usr/share/postgresql/9.5/extension/pgmemcache.control

    Changelog

    2016-01-11 - Christoph Berg <christoph.berg@credativ.de> pgmemcache (2.3.0-2) unstable; urgency=medium * Reupload to unstable with 9.5 support. * Rewrite rules to use "pg_buildext loop". * debian/tests/installcheck: Drop privileges when running as root.

    2015-04-26 - Christoph Berg <myon@debian.org> pgmemcache (2.3.0-1) unstable; urgency=medium * New upstream release.

    2014-10-14 - Christoph Berg <myon@debian.org> pgmemcache (2.2.0-1) unstable; urgency=medium * New upstream release. * Upstream merged our testsuite, porting it to run as non-root, update the autopkgtest files for that.

    2014-07-27 - Christoph Berg <myon@debian.org> pgmemcache (2.1.2-3) unstable; urgency=medium * B-D on pg-common 158 to build against 9.4.

    2014-05-08 - Christoph Berg <christoph.berg@credativ.de> pgmemcache (2.1.2-2) unstable; urgency=medium * Import cb06b448c534ac99ddd08f264e6f86162ddd6b72 from upstream: correct free function for memcached_stat_get_value (Closes: #742493)

    2014-03-13 - Christoph Berg <christoph.berg@credativ.de> pgmemcache (2.1.2-1) unstable; urgency=medium * New release on Github. * Update watch file to point at Github. * Support PostgreSQL 9.1+, we need extensions. * Install README and NEWS (as changelog). * Add autopkgtest support. * Set Maintainer to the mailing list, add myself to Uploaders with Marco's permission, thanks!

    2013-09-15 - Marco Nenciarini <mnencia@debian.org> pgmemcache (2.0.6-2) unstable; urgency=low * [74b3c34] Install files in debian/rules instead of using one static .install file per PostgreSQL version * [89341af] Update debian/pgversions to include recent PostgreSQL releases * [42ae7f7] Canonicalize Vcs-* fields in debian/control * [e25b4d2] Bump Standards-Version to 3.9.4

    2012-03-13 - gregor herrmann <gregoa@debian.org> pgmemcache (2.0.6-1.1) unstable; urgency=low * Non-maintainer upload. * Fix "FTBFS with libmemcached-dev-1.0.3-1": add patch libmemcached-1.0.patch from Michael Fladischer; make build dependency on libmemcached-dev versioned. (Closes: #658405)

    2011-08-31 - Marco Nenciarini <mnencia@debian.org> pgmemcache (2.0.6-1) unstable; urgency=low * Initial release (Closes: #621729)

    Advertisement
    Advertisement